/* Initial login prompt for username and password */
"Login with username and password" = "Přihlášení pomocí jména a hesla";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "Ve Svazku klíčů nebyly nalezeny žádné odpovídající údaje";
"The use of the Keychain is disabled in the Preferences" = "Používání Svazku klíčů je vypnuto v Předvolbách";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "Invalid passphrase";
"Private key password protected" = "Zabezpečeno heslem soukromého klíče";
"Enter the passphrase for the private key file" = "Zadejte frázi pro soubor soukromého klíče";

"Login canceled" = "Přihlašování zrušeno";
"Login failed" = "Přihlašování selhalo";
"Login successful" = "Přihlašování proběhlo úspěšně";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "Vyberte soukromý klíč ve formátu PEM/PuTTY";

/* Challenge-Respone authentication */
"Partial authentication success" = "Přihlášení se podařilo jen částečně";
"Provide additional login credentials" = "Zadejte další přihlašovací údaje";

/* Login prompt placeholders */
"Username" = "Jméno";
"Password" = "Heslo";
"One-time passcode" = "Jednorázový kód";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "Unsecured {0} connection";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "{0} will be sent in plaintext.";
"Don't show again" = "Don't show again";
"Continue" = "Continue";
"Disconnect" = "Disconnect";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "The server supports encrypted connections. Do you want to switch to {0}?";
"Change" = "Change";